@charset "utf-8";

.hometit {margin: 40px auto;font-family: "Impact Regular";font-size: 48px;color: #152b80;text-align: center;line-height: 88px;position: relative;}
.hometit i {display: block;width: 80px;height: 3px;background: #152b80;position: absolute;bottom: 0;left: 50%;margin-left: -40px;}

/*banner*/
.banner{position: relative;border-bottom: 5px solid #152b80;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets span{width: 13px;height: 13px;margin-left: 13px;background: #a4a4a4;border-radius: 0;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets span.on{background:#004da1 !important;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets span.swiper-pagination-bullet{opacity: 1 !important;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 35px !important;}
.banner_btn{top:450px;cursor:pointer;/*position:relative;*/padding:0;margin:0 auto;}
.banner_btn a{float:left;list-style:none;padding:0;margin:0;width:13px;height:13px;margin-left:13px;background: #a4a4a4; }
.banner_btn .swiper-button-prev{width:69px;height:69px;position:absolute;top:160px;left:10%;background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111714285887053.png) center center no-repeat;z-index:20;}
.banner_btn .swiper-button-next{width:69px;height:69px;position:absolute;top:160px;right:10%;background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111714284688960.png) center center no-repeat;z-index:20;}
.swiper-button-prev:hover{cursor: pointer;background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111714300519756.png) center center no-repeat;z-index:20;}
.banner_btn .swiper-button-next:hover{cursor: pointer;background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111714300516630.png) center center no-repeat;z-index:20;}

/*公告*/
/*.d1{margin-bottom:20px;}*/
.gggh_con {height:57px;line-height:57px;overflow:hidden;color:#fff;font-size:20px;padding:0 30px;background: #e45104;}
.gggh_con ._mainTH_info1 {float:left;display:block;overflow:hidden;}
.gggh_con .more {float:right;display:block;overflow:hidden;margin:14px 0;}
.gggh_list {width: 60%;float: left;}
.gggh_con ul.liHd>li>a{padding-left:20px;}
.gggh_con ul.liHd>li *{font-size: 18px;color: #c3bebe;}
.gggh_con ul.liHd>li .gg_date{float:right;}
.gggh_con .more a{display: inline-block;float: right;width: 29px;height: 29px;background: url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111716054295040.png);}

.mianT_F {padding:25px 30px;height:auto;margin:0 auto;background:#fff;overflow:hidden;box-sizing:border-box;}
.mianT_F>li>a {font-weight:bold;font-size:24px;color:#152b80;display:block;height:auto;margin-bottom:25px;overflow:hidden;}
.mianT_F span {font-size:14px;color:#152b80;height:auto;display:block;overflow:hidden;}

/*产品*/
.cpzs_imglist {padding:25px 11px;overflow:hidden;box-sizing: border-box;background: #fff;}
.cpzs_imglist li {float:left;margin:0 10px;overflow:hidden;padding-bottom:88px;width:366px;background:#ececec;height:auto;position:relative;}
.cpzs_imglist li>a>span {display:flex;height:48px;line-height:48px;overflow:hidden;color:#535353;font-size:26px;padding:0 15px;position:absolute;bottom:30px;width:366px;box-sizing:border-box;transition:all 3s;transition:height 0.2s ease-out 0s;z-index:9;flex-wrap:wrap;justify-content:center;align-content:space-between;}
.cpzs_imglist li:hover a>span {color:#fff;bottom:0px;height:100%;background:rgb(21,43,128,0.5);padding-top:70px;padding-bottom:130px;}
.cpzs_imglist li a>div.boxShow {width:100%;}
.proa,.casea {line-height:29px;font-size:15px;color:#FFFFFF;display:block;text-align:center;}
.case_href{display:none;position: absolute;top: 50%;/* left: 50%; */width: 100%;text-align: center;opacity: 1;z-index: 20;}
.cpzs_li:hover .case_href{display:block !important;}

/*手机端展示*/
/*xn_mc_index_10_wrap*/
.xn_mc_index_10_wrap{width:100%;height:auto;overflow:hidden;display:none;}
.xn_mc_index_10_title_box{ background:#182c80; height:45px; line-height: 45px; color:#ffffff; padding:0 0.8rem;}
.xn_mc_index_10_title{background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025112015094473842.png) left center no-repeat; background-size:6%; text-indent:1.5rem; display:block;}
.xn_mc_index_10_title>span[name="_mc_index_10_title"]{ font-size:1rem;}
.xn_mc_index_10_title>span[name="_mc_index_10_title1"]{ font-size:1.2rem; color:#fff;margin-left:9px;}
.xn_mc_index_10_title>a{ float: right; width:45px; height:45px; background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025112014534173204.png) center no-repeat; background-size: 50%;}
.xn_mc_index_10_type1{font-size:2rem;color:#999; display:none;}
.xn_mc_index_10_t_more{ width:12.8rem; height:2.24rem; background:#182c80 9rem center no-repeat; background-size:5%; margin:0.8rem auto; font-size:1rem; text-align: center; line-height: 2.24rem;}
.xn_mc_index_10_t_more a{color:#ffffff;}
.xn_mc_index_10_ttw{height:auto;overflow:hidden;margin:0 auto; padding:0 0.8rem;}
.xn_mc_index_10_tp{ width:100%;}
.xn_mc_index_10_tp img{width:100%;height:auto;}
.xn_mc_index_10_tc{margin-top:1rem; font-size: 0.8rem; color:#444444; line-height: 1.2rem;}
.xn_mc_index_10_t_more a{font-size: 1rem;text-align: center;line-height: 2.24rem;}
#xn_mc_index_10_data_xn_mc_index_10_text_0{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;line-clamp: 3;-webkit-box-orient: vertical;}
/*end_xn_mc_index_10_wrap*/

.xn_mc_index_1_title {background:#182c80;height:45px;line-height:45px;color:#bdcee5;padding:0 0.8rem;}
.xn_mc_index_1_title_pro {background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025112015191330387.png) left center no-repeat;background-size:7%;text-indent:2rem;display:block;}
.xn_mc_index_1_title_pro>span[name="_mc_index_1_title_pro"] {font-size:1rem;}
.xn_mc_index_1_title_pro>span[name="_mc_index_1_title_pro1"] {font-size:1.2rem;color:#fff;}
.xn_mc_index_1_title_pro>a {float:right;width:45px;height:45px;background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025112014534173204.png) center no-repeat;background-size:50%;}



.xn_mc_index_2_wrap{display:none;}
.xn_mc_index_2_title {background:#182c80;height:45px;line-height:45px;color:#bdcee5;padding:0 0.8rem;}
.xn_mc_index_2_title_new {background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025112015452612255.png) left center no-repeat;background-size:7%;text-indent:2rem;display:block;}
.xn_mc_index_2_title_new>span[name="_mc_index_2_title_new"] {font-size:1rem;}
.xn_mc_index_2_title_new>span[name="_mc_index_2_title_new1"] {font-size:1.2rem;color:#fff;}
.xn_mc_index_2_title_new>a {float:right;width:45px;height:45px;background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025112014534173204.png) center no-repeat;background-size:50%;}

.xn_mc_index_2_subctbgbox {clear:both;border-bottom:2px solid #d2d2d2;}
.xn_mc_index_2_subIntro {margin:0 0.8rem;overflow:hidden;}
.xn_mc_index_2_nrtitle {font-size:0.8rem;color:#444;overflow:hidden;float:left;width:65%;line-height:3rem;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.xn_mc_index_2_time {color:#444;float:right;width:28%;font-size:0.64rem;line-height:3rem;}

/* 新闻列表1127 */
/* 新闻轮播 */
.xn_c_head {margin-bottom:27px;}
.xn_c_head>span:nth-child(1) {color:#2d2e2e;font-weight:bold;font-size:30px;padding-left:15px;border-left:8px solid #ed6d00;line-height:33px;height:33px;}
.xn_c_head>span:nth-child(2) {color:#808080;font-weight:bold;font-size:14px;line-height:33px;height:33px;}

.newsList_l .swiper-container-horizontal>.swiper-pagination-bullets{width: auto;left: revert;right: 10px;z-index: 99;bottom: 15px;}
.newsList_l .swiper-container-horizontal>.swiper-pagination-bullets span{background: #fff;opacity: 1;}
.newsList_l .swiper-container-horizontal>.swiper-pagination-bullets span.on{background: #007eca;}

.newsList_l{ width: 600px; position:relative;overflow: hidden;}
.newsList_l_date{ font-size: 20px; color: #9fa0a0; line-height: 22px; }
.newsList_l_title{white-space:nowrap;text-overflow :ellipsis;overflow:hidden; line-height: 40px; position: absolute; bottom: 0px; left: 0px;background: rgba(0, 0, 0, .5); width:100%;}
.newsList_l_title a{ color: #fff; font-size: 16px;  display:block; width:100%;white-space: nowrap; text-overflow: ellipsis; overflow: hidden; padding-left:10px;box-sizing: border-box;}
.newsList_l_title a:hover{ -color: #1961ac; }
.newsList_l_summary{ border-left: 1px solid #9fa0a0; font-size:14px; line-height: 26px; color: #888888; padding-left: 20px; text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.newsList_l_img{  }
.newsList_l_img img{ width: 100%;height:350px; }

/* 新闻列表 */
.newsListText {width:554px;height:198px;}
.xn_c_index_14_indCol {width:554px;height:57px;}
#xn_c_index_14_indColName {display:none;}

.xn_c_index_14_indMore a {color:#414141;font-size:13px;}
.xn_c_index_14_indCont {position:relative;margin-bottom: 15px;}
.xn_c_index_14_indTitle {height:45px;border-bottom:1px solid #e5e5e5;margin-bottom:10px;}
.xn_c_index_14_indCont a {display:block;width:554px;height:45px;font-size:24px;color:#182c80;text-align:center;font-weight:bold;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.xn_c_index_14_indCont>div>span {color:#767676;font-size:16px;text-indent:20px;display:block;line-height:24px;}
.xn_c_index_14_indmore {position:absolute;top:108px;left:242px;}
.xn_c_index_14_indmore a {font-size:13px;font-weight:normal;}
.xn_c_101_type {overflow:hidden;height:50px;line-height:50px;}
.xn_c_101_type .xn_c_101_tName a {cursor:pointer;line-height:50px;font-size:21px;width:100%;text-align:center;display:block;color: #2d2e2e;background:#e6e6e6;}
.xn_c_101_type .xn_c_101_tName a:hover{color: #fff;background: #182c80;font-weight: bold;font-size: 21px;}

.xn_c_101_xhcoentbox {height:45px;line-height:40px;width:555px;border-bottom:1px solid #d2d2d2;overflow:hidden;}
.xn_c_101_title {width:451px;float:left;}
.xn_c_101_title>a {color:#737373;font-size:16px;text-align:left;}
.xn_c_101_timebox {width:100px;float:left;color:#737373;font-size:14px;text-align: right;}

.d5{border-bottom: 2px solid #1961ac;}
.abUs {padding: 50px 0;box-sizing: border-box;display: flex;justify-content: space-evenly;align-items: center;flex-wrap: wrap;align-content: stretch;}
.abUs .about_tit{width:20%;font-size: 38px;color: #152b80;font-weight: bold;text-align: center;float:none;}
.abUs .about_cont{width:65%;padding: 0 20px;box-sizing: border-box;font-size: 18px;color:#737373;text-align: justify;float:none;}
.abUs .about_more{width:13%;text-align: center;background: #152b80;color: #fff;font-size: 18px;border-radius: 21px;padding: 5px 0;float:none;}

.videoLb,.media{width: 48%;}
.media_con li {padding-bottom: 20px;}
.media_con li a{font-size: 16px;color: #737373;line-height: 30px;font-weight: 600;}
.media_con li span.article-time{font-size: 14px;color: #4a4a4a;}

.tempWrap{width:100%;}
#picScroll-left .tempWrap{margin:0 auto;}

@media screen and (max-width:1024px){
.middle_bg{background:#fff !important;}
.banner{padding:bottom:20px;border-bottom:0;}
.banner_btn{display: none;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets span{border-radius:20px;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 5px !important;}
.banner .swiper-wrapper li img{height: 10rem;object-fit: cover;}
.gggh_con,.mianT_F{display: none;}
.xn_mc_index_10_wrap,.xn_mc_index_1_title,.xn_mc_index_2_wrap{display:block !important;}
.cpzs_imglist li {width:49%;margin:0;margin-right:2%;background:#fff;padding-bottom: 38px}
.cpzs_imglist li:nth-child(even) {margin-right:0;}
.cpzs_imglist li>a>span {width:100%;font-size:0.8rem;color:#444;text-align:center;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;height:1.84rem;line-height:1.84rem;bottom:0;}
}
@media screen and (max-width:768px){
.w1200 {width: 95%;}
.hometit{margin: 15px auto;line-height: 24px;font-size: 24px;}
.hometit i{width: 40px;margin-left: -20px;bottom: -10px;}
.newsList_l,.newsListText,.abUs .about_tit,.abUs .about_cont,.videoLb, .media,.tempWrap,.picScroll-left .bd ul{width:100% !important;}
.abUs{display: block;padding:15px 0;}
.abUs .about_more{width: 50%;display: block;margin: 10px auto 0;}
.picScroll-left .bd ul li{width:16.66%;}
.picScroll-left .bd ul li .pic p{bottom: 0px;padding: 0 10px;line-height: 20px;font-size: 16px;box-sizing: border-box;text-align: center;}
}